/* 
  DSDDocumentMediaEntity.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 7/27/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/







"DetailsNode" = "Dettagli";
"PixelSize" = "Dimensione";
"PageIndex" = "Pagina";
"ColorModel" = "Scala colori";
"ColorProfile" = "Profilo Colore";
"LayerName" = "Livello";
"EffectiveDPI" = "DPI Effettivi";